.box h3{
    hyphens: auto;
}
.sectionNews .subArticles .box p{
    padding-right: 3px;
}

/* Pagination */


div.pagination.light-theme.simple-pagination > ul > li.active > span {
    color: black;
}

@media screen and (min-width: 768px){
    .simple-pagination ul{
        width : 80%;
        margin: 0 auto;
    }

    .pagination > ul > li > .prev {
        margin-right: 20px;
    }

    .pagination > ul > li > .next {
        margin-left: 20px;
    }

}

/*
.pagination > ul > li {
    display: inline-block;
}

.pagination > ul {
    white-space: nowrap;
    list-style:none;
    width:100%
}
*/

.employee-finder .employee-finder-footer{
    padding: 15px 0;
    background: #c3c4c5
}

.employee-finder a{
    margin: 0;
    text-decoration: none;
    padding: 12px 80px 10px 20px;
    position: relative;
    display: block;
    color: black;
    background-color: #c3c4c5;
}

.employee-finder a:hover {
    background-color: #b6b7b9;
    text-decoration: underline;
}

.employee-finder h2 {
    padding-bottom: 10px;
    padding-top: 20px;
}

.vacancies-widget .vacancies_cv_body {
    margin: 12px 20px 20px 20px;
}

.sectionList li{
    width: 50%;
}
.sectionList li.clear{
    clear: none;
}

.content h4 {
    font-weight: bold
}


ul.vacancies-list-frontpage{
    list-style-type: none;
    padding: 0;
    margin-left: 20px;
    margin: 0px 0px 10px 20px;
}

.vacancies-item-frontpage{
    padding-bottom: 5px;
}

.vacancies-widget{
    background: #037CC2;
    /*color: white;*/
}

section.vacancies-widget.widget > div > div > a{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}


section.vacancies-widget.widget > div > ul > li> a{
    text-decoration: none;
}

section.vacancies-widget.widget > div >  ul > li> span,
section.vacancies-widget.widget > div >  ul > li> a > span{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

section.vacancies-widget.widget > div >  ul > li > a > div{
    color: #fff;/*#037CC2;*/
    text-decoration: underline;
}

section.vacancies-widget.widget > h2{
  color: #fff;
}

.vacancies-widget-bottom{
    color: #fff;
    padding-left: 20px;
    background-color: #0081b7;
}
.vacancies-list-frontpage{
    padding: 0;
    margin: 0;
    margin-left: 20px;
}

section.vacancies-widget.widget > div > ul > li > div{
    font-size: 13px;
}

.bottom-link {
    background:url("../gfx/niva/fa-list-white.png") no-repeat 250px 50% #0090cc;
    text-decoration:none;
    padding:12px 80px 10px 20px;
    position:relative;
    display:block;
    color: #fff;
    font-weight: bold;
}

.vacancies_link{
    font-size: 1.2em;
    color: #0060a9;
    font-weight: bold;
}

.vacancies_link:hover{
    font-size: 1.2em;
    color: #037CC2;
    font-weight: bold;
}

.vacancies-list_link_body{
    margin-top: 15px;
    margin-bottom: 20px;
}


.vacancies_link_button,
.vacancies_link_button:active,
.vacancies_link_button:focus{
    text-align: center;
    display: block;
    max-width: 210px;
    padding: 4px 10px 4px 10px;
    color: white;
    text-decoration: none;
    background: #C9510D;
    /*background-size: 30px 28px;*/
    border: 1px solid #C9510D;
    border-radius: 1px;
    font-weight: bold;
    text-transform: uppercase;
    box-shadow: 1px 1px 4px #888888;
    font-size: 13px;
    vertical-align: middle
}

.vacancies_link_button> span {
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;

}

.vacancies_link_button:hover > span{
    text-decoration: underline;
    color: white;
}

.vacancies_link_button:hover{
    color: white;
    text-decoration: underline;
    box-shadow: 2px 2px 8px #888888;
}

.vacancies_cv_icon{
    vertical-align: middle;
    width: 24px;
    height:26px;
}


.bottom-link:hover,
.bottom-link:focus {
    background:url("../gfx/niva/fa-list-white.png") no-repeat 250px 50% #0081b7;
    background-color:#0081b7;
    text-decoration:underline;
    color:#fff;
}

.removeBold{
    font-weight: normal !important;
}

/* Logo */
#header .logo{
    width: 200px;
}

.article_title-link{
    text-decoration: none;
}

.article_title-link:hover{
    text-decoration: underline !important;
    color: darkorange;
}

/* newsletter */
.captcha_error {
    color: #D8000C;
    background-color: #FFD2D2;
    width: 296px;
    padding: 4px;
    display:none;
}
.newsletterInputError{
    color: #D8000C;
    max-width: 300px;
    font-size: 14px;
    display: none;
}

.inputHasError{
    border: solid 2px #D8000C;
}

.newsletterInput{
    max-width: 200px;
    width: 100%;
}


/* Reponsiveness */
#cookie-consent-wrapper .row{
    max-width: 996px;
    width: 90%;
}

#header > div > nav > ul > li.mobileContent{
    display:none
}

.toggle,
[id^=drop] {
    display: none;
}

@media (max-width: 767px) {
    /* Overrides width for any images selecting 'keep original size' */
    figure.justify img{
        max-width: 100%!important;
    }
    /* Hidden Content */
    #leftContent {
        display: block; !important
    }

    #header .nav li {
        margin: 10px 0 0 10px;
        font-size: 15px;
    }

    .search{
        padding: 0 0 0 5px;
        float: left;
    }

    /* Hide the navigation menu by default */
    /* Also hide the  */
    .toggle + a,
    .menu {
        display: none;
    }

    .sectionNews .mainArticle .box {
        padding: 0; !important;
    }

    .mainArticle > a > div.box > p {
        padding-left: 5px; !important;
        padding-right: 5px; !important;
    }



    /* Stylinf the toggle lable */
    .toggle {
        display: block;
        /*background-color: #254441;*/
        padding: 0 20px;
        color: #0060a9;
        font-size:17px;
        text-decoration:none;
        border:none;
    }

    #standardMenu{
        display: none;
    }

    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked + ul {
        display: block;
    }

    /* Change menu item's width to 100% */
    nav ul li {
        /* display: block; */
        width: 100%;
    }

    #header > div > nav > ul > li.mobileContent{
        display:block;
        padding-bottom: 15px;
    }



    .toggle:hover {
        cursor: pointer;
    }


    /* Layout */
    #mainContent{
        order: 2;
    }
    #leftContent {
        width: 100%;
        padding-top: 20px;
    }
    .wrapper {
        display: flex;
        flex-direction: column;
    }

    .leftTop{
        order: 1;
    }
    .leftBottom{
        order: 3;
    }

    /* Calendar */
    .fc-calendar-container{
        width: 100%;
        height: 350px;
    }

    /* Footer 1 */
    .longtail{
        width: 90%
    }


    .hideContent {
        display: none !important;
    }
}

@media (max-width: 480px){
    .content .wrapper {
        width:90%;
        padding:5px 10px 0 10px;
    }
}

/* About Niva Table formatting */
#transport > ul > li > div.title {
    width: auto;
}
#transport > ul > li > div.altingress {
    overflow-wrap: break-word;
}

/* Image size for mynewsdesk articles  */

.newsImageSize > p >img, .newsImageSize > p > a > img{
    max-width: 100%;
    height: auto!important;
}


.js-tabs_panel.is-hidden {
    display: none;
}
.js-tabs_panel.is-active {
    display: block;
}


.noTextBreak{
    white-space: nowrap;
}

/* Alphabet */
ol.alphabet {
    list-style: none;
    overflow: hidden;
    padding: 0px;
    margin: 0px 0px 30px 0px;
}

ol.alphabet li {
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

/*  */

p.list-ingress strong, .searchEntry .description strong, p.ref-article-ingress strong {
    font-weight: normal !important;
}
p.list-ingress i, p.list-ingress em{
    font-style: normal !important;
}

p.list-ingress a{
    display: inline !important;
}

.mainImage{
    width: 100%;
}
.mainImageCaption{
    color: #333;
    margin-bottom: 36px;
    text-align: left;
    font-size: 13px;
    line-height: 18px;
}

/* iFrame ImageSlider from Flickr */
.flickrwrap {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.flickrwrap iframe {position:absolute;top:0;left:0;width:100%;height:100%;}

/*Heading classes to implement accessibility */

.header2 {
	font-size: 32px;
    line-height: 36px;
    margin: 48px 6px 6px 0;
    color: #282828;
    font-family: 'SignaWeb-Light', Arial, sans-serif !important;
}

.header3 {
    font-size: 1.3em;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 1.5em;
    font-family: Arial, sans-serif;
    color: #1a171b;
}

.header4 {
	font-size: 1em;
    line-height: 1.25;
    margin-bottom: 1.25em;
}

.part-vacancies-header {
    color: #037CC2;
    font-size: 1.3em;
    font-weight: bolder;
    margin-bottom: 5px !important;
}

.part-vacancies-header:hover {
    text-decoration: underline;
    text-decoration-color: darkorange
}

a:focus{
    outline: 3px solid #ffb700!important;
}

.sr-only{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}